AF: Afganistaŋ
ZA: 'Afrik di Sid'
AL: Albani
DE: Almaañ
DZ: Alseri
AD: Andoor
AI: Angiiy
AQ: Antarktik
AG: 'Antiguwa ak Barbuda'
SA: 'Arabi Sawudi'
AM: Armeni
AR: Arsàntin
AW: Aruba
AZ: Aserbayjaŋ
HT: Ayti
AO: Àngolaa
BS: Bahamas
BH: Bahreyin
BB: Barbad
BY: Belaris
BZ: Belis
BE: Belsig
BJ: Benee
BD: Bengalades
BR: Beresil
BM: Bermid
BG: Bilgari
BO: Boliwi
BA: 'Bosni Ersegowin'
BW: Botswana
BF: 'Burkina Faaso'
BN: Burney
BI: Burundi
BT: Butaŋ
BQ: 'Caribbean Netherlands'
TD: Càdd
CG: 'Congo - Brazzaville'
CD: 'Congo - Kinshasa'
DK: Danmàrk
DM: Dominik
AX: 'Duni Aalànd'
UM: 'Duni Amerig Utar meer'
FK: 'Duni Falkland'
FO: 'Duni Faro'
HM: 'Duni Hërd ak Duni MakDonald'
KY: 'Duni Kaymaŋ'
CC: 'Duni Koko (Kilin)'
CK: 'Duni Kuuk'
MP: 'Duni Mariyaan Noor'
MH: 'Duni Marsaal'
PN: 'Duni Pitkayirn'
SB: 'Duni Salmoon'
TC: 'Duni Tirk ak Kaykos'
VG: 'Duni Wirsin yu Brëtaañ'
VI: 'Duni Wirsin yu Etaa-sini'
BV: 'Dunu Buwet'
CX: 'Dunu Kirismas'
IM: 'Dunu Maan'
NF: 'Dunu Norfolk'
ET: Ecopi
EC: Ekwaatër
SV: 'El Salwadoor'
AE: 'Emira Arab Ini'
IN: End
ER: Eritere
EG: Esipt
SK: Eslowaki
SI: Esloweni
ES: Españ
EE: Estoni
US: 'Etaa Sini'
FR: Faraans
FJ: Fijji
PH: Filipin
FI: Finlànd
GA: Gaboŋ
GH: Gana
GD: Garanad
GM: Gàmbi
GR: Gerees
GG: Gernase
GN: Gine
GQ: 'Gine Ekuwatoriyal'
GW: Gine-Bisaawóo
GL: Girinlànd
GY: Giyaan
GP: Guwaadelup
GU: Guwam
GT: Guwatemala
GF: 'Guyaan Farañse'
HK: 'Hong Kong SAR China'
UA: Ikeren
ID: Indonesi
IQ: Irag
IR: Iraŋ
IE: Irlànd
IS: Islànd
IL: Israyel
IT: Itali
DJ: Jibuti
CV: 'Kabo Werde'
CM: Kamerun
CA: Kanadaa
KZ: Kasaxstaŋ
QA: Kataar
KH: Kàmboj
KE: Keeña
KG: Kirgistaŋ
KI: Kiribati
CI: Kodiwaar
CO: Kolombi
KM: Komoor
KP: 'Kore Noor'
HR: Korowasi
CR: 'Kosta Rika'
KW: Kowet
CU: Kuba
CW: Kursawo
LA: Lawos
LS: Lesoto
LV: Letoni
LB: Libaa
LR: Liberiya
LY: Libi
LU: Liksàmbur
LI: Liktensteyin
LT: Litiyani
MO: 'Macao SAR China'
MG: Madagaskaar
MW: Malawi
MV: Maldiiw
MY: Malesi
ML: Mali
MT: Malt
MA: Marog
MQ: Martinik
MK: 'Maseduwaan bëj Gànnaar'
YT: Mayot
MX: Meksiko
FM: Mikoronesi
MM: Miyanmaar
MD: Moldawi
MC: Monako
MN: Mongoli
ME: Montenegoro
MR: Mooritani
MS: Mooseraa
MU: Moriis
MZ: Mosàmbig
NA: Namibi
NR: Nawru
NP: Nepaal
NE: Niiseer
NI: Nikaraguwa
NG: Niseriya
NU: Niw
'NO': Norwees
NC: 'Nuwel Kaledoni'
NZ: 'Nuwel Selànd'
OM: Omaan
HN: Onduraas
HU: Ongari
AU: Ostarali
AT: Ótiriis
PK: Pakistaŋ
PW: Palaw
PS: 'Palestinian Territories'
PA: Panama
PG: 'Papuwasi Gine Gu Bees'
PY: Paraguwe
PE: Peru
NL: 'Peyi Baa'
PF: 'Polinesi Farañse'
PL: Poloñ
PT: Portigaal
PR: 'Porto Riko'
RE: Reeñoo
DO: 'Repiblik Dominiken'
CF: 'Repiblik Sàntar Afrik'
CZ: 'Réewum Cek'
RU: Risi
RO: Rumani
GB: 'Ruwaayom Ini'
RW: Ruwànda
JM: Samayig
WS: Samowa
AS: 'Samowa bu Amerig'
SM: 'San Marino'
BL: 'Saŋ Bartalemi'
SH: 'Saŋ Eleen'
KN: 'Saŋ Kits ak Newis'
LC: 'Saŋ Lusi'
MF: 'Saŋ Marteŋ'
PM: 'Saŋ Peer ak Mikeloŋ'
VC: 'Saŋ Weesaa ak Garanadin'
ST: 'Sawo Tome ak Pirinsipe'
ZM: Sàmbi
JP: Sàppoŋ
SN: Senegaal
RS: Serbi
JE: Serse
GE: Seworsi
GS: 'Seworsi di Sid ak Duni Sàndwiis di Sid'
SC: Seysel
GI: Sibraltaar
CN: Siin
CY: Siipar
CL: Sili
ZW: Simbabwe
SX: 'Sin Marten'
SG: Singapuur
SY: Siri
LK: 'Siri Lànka'
SR: Sirinam
VA: 'Site bu Watikaa'
CH: Siwis
SL: 'Siyera Lewon'
SO: Somali
JO: Sordani
KR: 'South Korea'
SD: Sudaŋ
SS: 'Sudaŋ di Sid'
SZ: Suwasilànd
SE: Suwed
SJ: 'Swalbaar ak Jan Mayen'
TJ: Tajikistaŋ
TZ: Taŋsani
TH: Taylànd
TW: Taywan
TF: 'Teer Ostraal gu Fraas'
IO: 'Terituwaaru Brëtaañ ci Oseyaa Enjeŋ'
TL: 'Timor Leste'
TN: Tinisi
TT: 'Tirinite ak Tobago'
TR: Tirki
TM: Tirkmenistaŋ
TG: Togo
TK: Tokoloo
TO: Tonga
TV: Tuwalo
UG: Ugànda
UY: Uruge
UZ: Usbekistaŋ
WF: 'Walis ak Futuna'
VU: Wanuatu
VE: Wenesiyela
EH: 'Western Sahara'
VN: Wiyetnam
YE: Yaman
